ART-PI工程用MDK5 AC6编译器报错

发布于 2020-12-08 09:55:06

我想用MDK5 AC6编译器编译ART-PI工程文件,但总是提示我 UNSUPPORTED OPTION --C99,有没有简便的方法解决编译器不兼容问题。

查看更多

关注者
0
被浏览
220
junli_wang
junli_wang 2021-01-26

问题总结: 使用记事本打开工程文件,找到--gnu标识,把这个标识去掉,就可以正常使用AC6或gnu进行编译。

2 个回答
yangjie
yangjie 2020-12-08

AC6、AC5 有不兼容的命令,上面这个就不兼容,--C99是AC5的,AC6是 -std=c99,互相不识别。你自己改下就好了。

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友

手机
浏览

扫码手机浏览